@import url('reset.css');
@import url('baseforms.css');
@import url('slimbox2.css');

body {background: url('../images/core/background.gif') repeat-y top center #D7E7F2; font: 12px Verdana, Arial, sans-serif; color:#333;}
  #container {width:748px; padding:0 24px; margin:0 auto;}
    #header {height:115px; position:relative;}
    #banner {width:750px; height:280px; display:block; overflow:hidden;}
      #banner img {width:750px; height:280px;}
    #content { padding-top:30px;}
      #primary {float:left; width:490px;}
      #secondary {float:right; width:225px;}
    #footer {clear:both; text-align:center; border-top:1px solid #38623a; color:#38623a; font-size:11px; padding-bottom:10px;}
    
/* Header elements */
#logo {position:absolute; top:10px; left:0; top:18px;}
ul#navigation {position:absolute; top:60px; right:0; width:420px; height:13px; }
  ul#navigation li {display:block; float:left; }
    ul#navigation li a { float: left; height:13px; background:url('../images/core/navigation.gif') 0 0 repeat; text-indent:-9999px;}
    ul#navigation li#nav-home a {width:52px; background-position:0 0;}
    ul#navigation li#nav-home a:hover, body#home-page li#nav-home a {background-position:0 -13px;}
    
    ul#navigation li#nav-about_us a {width:85px; background-position:-52px 0;}
    ul#navigation li#nav-about_us a:hover, body#about_us-page li#nav-about_us a {background-position:-52px -13px;}
    
    ul#navigation li#nav-weddings a {width:86px; background-position:-137px 0;}
    ul#navigation li#nav-weddings a:hover, body#weddings-page li#nav-weddings a {background-position:-137px -13px;}
    
    ul#navigation li#nav-functions a {width:89px; background-position:-220px 0;}
    ul#navigation li#nav-functions a:hover, body#functions-page li#nav-functions a {background-position:-220px -13px;}
    
    ul#navigation li#nav-contact_us a {width:101px; background-position:-309px 0;}
    ul#navigation li#nav-contact_us a:hover, body#contact_us-page li#nav-contact_us a {background-position:-309px -13px;}
    
/* Primary ELements */
h1 {height:40px; background:url(../images/headings/h1-home.gif) no-repeat 0 0; text-indent:-9999px;}
  body#about_us-page h1 {background-image:url(../images/headings/h1-about_us.gif);}
  body#weddings-page h1 {background-image:url(../images/headings/h1-weddings.gif);}
  body#functions-page h1 {background-image:url(../images/headings/h1-functions.gif);}
  body#contact_us-page h1 {background-image:url(../images/headings/h1-contact_us.gif);}

  h2 {font: 16px Georgia, 'Times New Roman', serif; color:#154e18; padding-bottom:5px; border-bottom:1px dotted #154e18; margin-bottom:15px;}
	h3 {font-size:1.1em; margin-bottom:10px;}
#primary p, #primary ul, #primary ol {padding-bottom:15px; line-height:20px;}

iframe {padding-bottom:20px;}

ul#images li {width:33%; text-align:center; float:left; height:120px;}

img.left { float: left; margin: 5px 15px 15px 0; border: 0; clear: left; }
img.right { float: right; margin: 5px 0 15px 15px; border: 0; clear: right; }
.clear { display: block; clear: both; }

/*Hide-Show Form*/
#hide-show-container{padding-bottom:10px;}
#hide-show-container ul{list-style:disc outside; margin-left:15px;}
#hide-show-container ul li{}
#hide-show-container .title{ height: 15px; cursor: pointer; border-bottom:1px dotted #CCCCCC; padding: 10px 0; background:url(../images/core/expand.gif) 465px 11px no-repeat;}
#hide-show-container .title h3:hover{color:#1B82CF;}
#hide-show-container .selected{color:#1B82CF; background:url(../images/core/contract.gif) 465px 11px no-repeat;}
#hide-show-container .hide-content{background:#F0F0F0; padding:10px 10px 0 10px;}


/* secondary Elements */
ul#call_to_actions {padding-bottom:20px;}
ul#call_to_actions li {display:block; height:60px; padding-bottom:10px;}
ul#call_to_actions li a{ display:block; height:60px; background:url('../images/core/call_to_actions.jpg') no-repeat 0 0; text-indent:-9999px;}
ul#call_to_actions li#cta-functions a{ background-position:0 -60px;}

ul#contact_details li {background:url('../images/icons/address.gif') no-repeat 0 3px; padding:0 0 10px 30px; line-height:20px; }
ul#contact_details li a {text-decoration:none; color:#1b82cf;}
ul#contact_details li a:hover {text-decoration:underline;}
ul#contact_details li#phone {background-image:url('../images/icons/phone.gif');}
ul#contact_details li#fax {background-image:url('../images/icons/fax.gif');}
ul#contact_details li#email {background-image:url('../images/icons/email.gif');}

/* footer Elements */
#footer p {padding-bottom:5px; line-height:20px;}
#footer a {color:#38623a;text-decoration:none;}
#footer a:hover {text-decoration:underline;}





    
    
  
  